start-cli-package-host-address-domain-public(1)

NAME
start-cli-package-host-address-domain-public

SYNOPSIS
start-cli package host address domain public [-h|--help] <subcommands>

DESCRIPTION

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-package-host-address-domain-public-add(1)
    Add a public domain to this host

start-cli-package-host-address-domain-public-remove(1)
    Remove public domain from host